<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Document</title>
    <link rel="stylesheet" href="style_3.css">
</head>
<body>
    <div class="general">
        <div class="menu">
            <div class="logo"></div>
            <div class="main">
                <div class="square">1</div>
                <div class="square">2</div>
                <div class="square">3</div>
            </div>
        </div>
        
        <div class="line">
            <div class="sub-one"></div>
            <div class="sub"></div>
        </div>
        <div class="box">
            <div class="block_1"> 
                <div class="cub"></div>
                <h1>Title#1</h1> 
                <p>Lorem ipsum dolor sit amet consectetur adipisicing elit. Assumenda vel culpa voluptatum quae praesentium aliquam ad officia repellat eveniet totam dolores nam non deleniti doloremque velit perferendis asperiores, corrupti omnis ratione nihil minus aspernatur amet repudiandae. Voluptatum quia maxime illo quibusdam atque minus architecto sint. Asperiores perspiciatis voluptatem tenetur vel!</p>
            </div>
            <div class="block_2"> 
                <div class="cub"></div>
                <h1>Title#2</h1> 
                <p>Lorem ipsum dolor sit amet consectetur adipisicing elit. Assumenda vel culpa voluptatum quae praesentium aliquam ad officia repellat eveniet totam dolores nam non deleniti doloremque velit perferendis asperiores, corrupti omnis ratione nihil minus aspernatur amet repudiandae. Voluptatum quia maxime illo quibusdam atque minus architecto sint. Asperiores perspiciatis voluptatem tenetur vel!</p>
            </div>
            <div class="block_3"> 
                <div class="cub"></div>
                <h1>Title#3</h1> 
                <p>Lorem ipsum dolor sit amet consectetur adipisicing elit. Assumenda vel culpa voluptatum quae praesentium aliquam ad officia repellat eveniet totam dolores nam non deleniti doloremque velit perferendis asperiores, corrupti omnis ratione nihil minus aspernatur amet repudiandae. Voluptatum quia maxime illo quibusdam atque minus architecto sint. Asperiores perspiciatis voluptatem tenetur vel!</p>
            </div>
            <div class="block_4"> 
                <div class="cub"></div>
                <h1>Title#4</h1> 
                <p>Lorem ipsum dolor sit amet consectetur adipisicing elit. Assumenda vel culpa voluptatum quae praesentium aliquam ad officia repellat eveniet totam dolores nam non deleniti doloremque velit perferendis asperiores, corrupti omnis ratione nihil minus aspernatur amet repudiandae. Voluptatum quia maxime illo quibusdam atque minus architecto sint. Asperiores perspiciatis voluptatem tenetur vel!</p>
            </div>
        </div>

    </div>
</body>
</html>